Subject: Re: Assessment criteria for decision on in-person/virtual IETF 108

From: Michael StJohns <[email-masked]>
Date: Thu, 16 Apr 2020 21:03:22 -0400

On 4/16/2020 7:55 PM, IETF Executive Director wrote:
> * Any form of self-isolation requirement on arrival of more than 24 hours
>
> Unacceptable travel barriers that will be counted on a per-country basis are:
>
> * Any form of self-isolation requirement on return of more than 24 hours unless consistent with general self-isolation requirements
>
>
Hi - This looks like a pretty good set of parameters.    The only things 
that stuck out for me were the two items above plus one other item that 
I think is missing.

24 hours is either too short or too long and I'm not sure which. It's 
unclear to me that there's any useful data that would inform the need 
for self-isolation for such a short period of time. Conversely, we're 
coming back from 7 or so days in a crowd which might suggest a longer 
period.  I'm not sure what the right answer is, but I'm pretty sure 24 
hours isn't it.  Is there guidance (WHO or otherwise) suggesting this 
period or another value?

The item I think that may be missing as a disqualifier is "assembly 
restrictions that would prohibit the gathering of sufficient IETF 
attendees as to make the meeting productive". E.g. "Gatherings of more 
than 100 people are prohibited".

Last: I'd suggest  "Which must be at warning level 2 or below" vs "Which 
must be below warning level 3".

Mike

---

From: Jay Daley <[email-masked]>
Date: Fri, 17 Apr 2020 13:10:36 +1200

Mike

> On 17/04/2020, at 1:03 PM, Michael StJohns <[email-masked]> wrote:
> 
> Hi - This looks like a pretty good set of parameters.    The only things that stuck out for me were the two items above plus one other item that I think is missing.
> 
> 24 hours is either too short or too long and I'm not sure which. It's unclear to me that there's any useful data that would inform the need for self-isolation for such a short period of time. Conversely, we're coming back from 7 or so days in a crowd which might suggest a longer period.  I'm not sure what the right answer is, but I'm pretty sure 24 hours isn't it.  Is there guidance (WHO or otherwise) suggesting this period or another value?

This isn’t a health/science based duration, it’s our view on the maximum length of time that we think is acceptable for participants to endure.  As you say, given the current guidance it is unlikely that any self-isolation requirements would be less than 14, but agreeing this now may be useful for future unknown situations.

> The item I think that may be missing as a disqualifier is "assembly restrictions that would prohibit the gathering of sufficient IETF attendees as to make the meeting productive". E.g. "Gatherings of more than 100 people are prohibited".

Yes, good point.

> Last: I'd suggest  "Which must be at warning level 2 or below" vs "Which must be below warning level 3".

thanks
Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Mark Nottingham <[email-masked]>
Date: Fri, 17 Apr 2020 12:02:08 +1000

Hi Jay,

> On 17 Apr 2020, at 9:55 am, IETF Executive Director <[email-masked]> wrote:
> 
> Using our records of attendance at recent European IETF meetings we will develop an expected distribution of participants by country (i.e. how many participants we would typically expect from each country).

Just curious - how many recent European meetings, and which ones? It seems like this could become a point of contention if it's not defined ahead of time.

Cheers,

--
Mark Nottingham   https://www.mnot.net/

---

From: Jay Daley <[email-masked]>
Date: Fri, 17 Apr 2020 14:08:50 +1200

> On 17/04/2020, at 2:02 PM, Mark Nottingham <[email-masked]> wrote:
> 
> Hi Jay,
> 

We’re planning to go back as far as IETF 96 Berlin in 2016 and use that and those since.

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Jaap Akkerhuis <[email-masked]>
Date: Fri, 17 Apr 2020 10:07:00 +0200

> Just curious - how many recent European meetings, and which ones? It seems like this could become a point of contention if it's not defined ahead of time.

Note that there are in-EU per country travel restrictions as well.

	jaap

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Fri, 17 Apr 2020 12:31:38 +0200

Hi Jay,

While I fully agree in general with this assessment criteria, I've some inputs, below, in-line.

Regards,
Jordi
@jordipalet

El 17/4/20 1:55, "IETF-Announce en nombre de IETF Executive Director" <[email-masked] en nombre de [email-masked]> escribió:

    As set out in our recent email [1], we have developed an assessment framework and decision making process for the decision on whether or not the in-person IETF 108 Madrid can go ahead.  The proposed framework and process is detailed below and we welcome community feedback.

    Given the current conditions in Spain and around the world, the framework is based on the assumption that these conditions would have to significantly improve for the in-person meeting to be held.  The assessment will consider some of the venue selection criteria specified in RFC 8718, adapted to the situation we are in.

    == Assessment Framework ==

    As a matter of principle, we want an assessment framework that, as much as possible, uses independent, trusted data to enable an objective assessment.  However, as this is an entirely novel situation, high quality data sources are not yet available and so there will be, by necessity, a significant degree of subjective judgement in our assessment.

    The assessment criteria we have chosen are based on the venue selection criteria specified in RFC 8718 [2], both the mandatory criteria of section 3.1 and the important criteria of section 3.2.1 “Venue City Criteria”, which we believe make up the most relevant and recent advice from the community that can be applied in these circumstances.  If any of the mandatory venue selection criteria from section 3.1 of RFC 8178 cannot be met then the in-person meeting will not go ahead. Those criteria relate to the physical facility (space, access, network).

    The important venue selection criteria from section 3.2.1 of RFC 8718, listed below in a different order from the RFC, are more complex to assess as explained below:

    1. “Economic, safety, and health risks associated with this Venue are acceptable.”

    When considering our data sources we want to use both local sources and independent sources to ensure any possible bias is minimised. Our primary local sources will be the official Madrid Tourism COVID-19 site [3] and our local contacts and if either indicates that any form of local emergency conditions still prevail then the in-person meeting will not go ahead.

[Jordi] I've the feeling that all the countries will do a step-by-step "de-escalation" of the confinement. So, while [3] is probably a good source, there may be some delay in some of the touristic activities re-opening, that should not be part of our assessment. For example, it is clear that it is nice to participate in an IETF meeting and also have some time for fun, museums, etc., but it may happen that this is not going to be possible in many places in the world for many months. However, that should not impact our ability to hold a meeting if a) We have a "secure and healthy" hotel (and overflow hotels), b) We have places to get food, c) We have no restrictions for meetings for the expected number of participants (i.e., no restrictions on the size of the meeting).

    The selection of independent sources is more problematic and we have chosen to use the US CDC and their travel advisory for Spain [4], which must be below Warning Level 3 (avoid nonessential travel) or the in-person meeting will not go ahead.  While recognising that the choice of a single US source may be contentious, we believe this is the best choice because all of our contracts have a force majeure clause that specifically lists the US CDC.

[Jordi] I've not looked at the information of the CDC about Spain, but this seems an US government organization and I'm sorry, but if that's the case, I don't think this is a trustable source. I recall when we did the assessment of Madrid (and Spain in general), some of the sources from governments like the US and UK, were speaking about Spain as a country not to visit, because the high level of ETA terrorism, which clearly was false and greatly outdated.

[Jordi] In fact, I think very few sources are trustable. For example, the Spanish government is not counting the deaths that haven't been tested even if they had clear symptoms, and there is almost no testing, especially when people are dying at home or in elder's residences. So, the Spanish government said up to now we have slightly over 20.000 deaths (you will find this number in reports on Sunday, today officially is only 19.300 or so). But the reality is that the real figure is about 80.000, if we count everyone that had symptoms and we bias it with comparisons of what happened in the previous years. I'm sure this "dance of figures" is happening *everywhere* (including in the origin, China). Same with figures for infected people. If *all the people* is not tested, figures are plain wrong.

[Jordi] I think what we must trust is the people sitting in Spain. There is, at least a dozen of participants which live in Madrid, that can confirm what is the actual real situation, not just myself. This is the best source of information, not the Government, not other Governments or organizations (including the no-longer trustable WHO). Note that I'm very critic with the Spanish government, other Governments that are creating harm to all the world, and global organizations. I've no doubt that they are acting against many criminal and civil laws and in fact, I've published an article (in 4 parts, as it was too long, the last one will be available today), and I'm working in a trial, once all this pass. If you are interested, here they are:

Covid-19: Let's Claim the Criminal and Civil Responsibility of our rulers
Part 1: Covid-19 and the Government of China
https://jordipalet.blogspot.com/2020/04/covid-19-governments-responsibility.html#en

Part 2: WHO and declarations of war
https://jordipalet.blogspot.com/2020/04/covid-19-governments-responsibility-part2.html#en

Part 3: Rulers and serious recklessness resulting in death
https://jordipalet.blogspot.com/2020/04/covid-19-governments-responsibility-part3.html#en

Part 4: Trampling the law, our Constitution, cannot go free
(will be publish tonight/tomorrow early morning ... need to find some time for writing the English version) - this will be more critical with the Spanish Government and the Politicians that are allowing to act against our laws and Constitution.

[Jordi] The actual situation in Spain is that the confinement has been extended until 26 of April, but now is only for those that can't tele-work, and shops (except foods, pharmacies, and a few others), and of course sports, fun (cinemas, concerts, sports), schools/universities. So, there is a restriction of movement for non-essential activities and we will start a de-escalation, so we slowly go back to the "new normal" (I don't think massive sports, concerts and so on, will be back immediately) and there will be a continuous supervision of the infection numbers, in *every place* in the world. The situation is going better every day, we passed the "peak" already about 10 days ago and the R0 is already below 1, we just need to see if we can restart more and more regular activities, like re-opening hotels, restaurants, etc., and probably only the "fun" activities at the end. This is not only my opinion, but what I got from some government officials, that I trust (one of the ministries - telecom one, is the building next to the IETF108 venue), and the confirmation that I got from hotel chains, including the IETF venue. In fact, the Melia Castilla expects to restart by end of April-May (as said progressively), and they have still events NOT cancelled, happening in May and June. In July (right before our meeting dates) they have a big general assembly (they didn't tell me what company, but I believe is a big bank), they have also new events being contracted for July, August, September and so on. Furthermore, they are already getting new reservations for those dates for airline crews.

    2. “Travel barriers to entry, including visa requirements, are likely to be such that an overwhelming majority of participants who wish to do so can attend.  The term "travel barriers" is to be read broadly by the IASA in the context of whether a successful meeting can be had.”

    Assessment of this criteria has two parts to it.  The first is a definition of what are unacceptable travel barriers and the second is deciding how to apply the “overwhelming majority” test.  Unacceptable travel barriers come in two forms, those that would preclude an in-person meeting entirely and those that will be counted on a per-country basis for an “overwhelming majority” test (as explained below):

    Unacceptable travel barriers that would preclude an in-person meeting are:

    * Spanish borders closed to visitors
    * Any form of quarantine on arrival in Spain
    * Any form of self-isolation requirement on arrival of more than 24 hours
    * Any new form of health-related travel restriction imposed by Spain or the EU that is inherently discriminatory in nature (e.g. not based on science).

[Jordi] Fully agree with this.

    * Any form of quarantine on return.
    * Any form of self-isolation requirement on return of more than 24 hours unless consistent with general self-isolation requirements
    * Government travel bans

[Jordi] I don't think this is acceptable at all. If a country setup restricting for returning from Spain, that's a "country" specific decision. In fact, this could be used politically by any country that has any issue with Spain (in this case, but I'm speaking in general). If country "A" decides that they are going to have people coming from country "B" confined at home for 2 weeks, this is acceptable for an organization like IETF. It is an individual decision to make the trip or not. We all know that many of us telework, or that some countries already are extending the confinement, so it may not be related *at all* to your trip, etc.

    A requirement to prove COVID-19 immunity, vaccination or similar will be acceptable provided it is not inherently discriminatory, though calculating the impact of that is likely to be problematic.

    In order to assess this criteria, in particular the “overwhelming majority” requirement, and the criteria below, we will use a similar methodology.  Using our records of attendance at recent European IETF meetings we will develop an expected distribution of participants by country (i.e. how many participants we would typically expect from each country).  If we judge that more than 20% of expected participants cannot attend, based on this country distribution, then the in-person meeting will not go ahead.

[Jordi] I'm not sure to fully understand this calculation, specially the part of "by country". If a single country like US, has restrictions, which is quite probably, this is a matter of the citizens that approve his government, the same that my government decision affect me, whether my government is right or is doing illegal acts (as it is the case), but my situation, can't affect the rest of the participants, unless we have a situation where, let's say, this is happening to more than half of the regular IETF participants for summer EU meetings. It will be a very *BAD* precedent to base our decision on a 20% and furthermore in a specific country, in fact it will be a discriminatory decision. What happens if participants of a country from Latinoamerica or Africa, even if they did all regarding Covid-19 (up to now at least) much better than EU countries, are banned? Is not that discriminatory? And again, I'm talking about the precedent, not just this situation. Our decision must not be based at all in "per country".

    Using the definitions above of unacceptable travel barriers, we will sum the percentages derived above from each country that is judged as having unacceptable barriers and if that figure is greater than 20% then the in-person meeting will not go ahead.

    3. “Travel to the Venue is acceptable based on cost, time, and burden for participants traveling from multiple regions.  It is anticipated that the burden borne will generally be shared over the course of multiple years.”

    Using the same basic methodology as the criteria above, for this criteria we will aim to assess flight availability for each country to get to Madrid and if less than 50% of normal flights/routes between the two countries are available or the fares are significantly above normal then we will work on the assumption that the burden of travel for people from that country is not acceptable.

[Jordi] Again, I don't see here the 50% figure. We must verify if a) the cost is acceptable (in case of extremely price increase) and b) if there are sufficient flight from each country to Madrid, but a % don't make sense here. Maybe we have only 25% of regular flights to Madrid, but those are *sufficiently* and not much more expensive (I think actually will become cheaper), for the IETF participants. The way I'm proposing requires some more work, right, but is not impossible to check. It is easier to use several online flight search tools for assessing that.

    We will then sum the expected percentages of participants from each country that is judged as having unacceptable travel burdens and if that figure is greater than 20% then the in-person meeting will not go ahead.

    Finally, we note that there is the possibility that the result of this assessment is that an in-person meeting can go ahead but corporate travel bans remain in place and/or many people are unwilling to travel, in which case we will engage in a subsequent process after May 15 to establish the viability of an in-person meeting, as we did for IETF 107.

[Jordi] And again, IETF is about individuals. We can't discriminate the rest of the participants because "big company a, b and c" take a decision against. The decision must be bases in something more general such as "% of the participants" will not be able to come. I don't know what is the appropriate %, that's a different question, and may be also related to the ability to do our work balanced with the cost of cancelling the meeting. Again it will be a very *bad* precedent to take a decision based on "company a, b, or c", because some companies can get forced *at any point* to avoid traveling to a country where the IETF is being hosted because there is a commercial or political war with *that country* or because is being hosted by *that company*. We know what happened with US and Huawei (I'm not judging if that's right or not). US can take further steps and disallow US companies to have meetings were Huawei is participating (extreme case, but there are many possibilities in the middle).

[Jordi] In summary: Our criteria must be as good as possible to be not only valid (as much as we can predict) for the Covid-19 situation and the IETF108, because after we have IETF109, and later on we have Covid-21 (hopefully not), and later on we have a political or commercial war between "country a and b" or "company c and d", etc.

    == Process ==

    This process has been designed to respect the various delegated roles with the IETF leadership and ensure there are appropriate checks and balances in place.

    a. On or about 11 May 2020 the IETF Executive Director will produce a draft report using the assessment framework set out above with a recommendation on whether or not an in-person meeting can be held.  This draft report will be confidential and distribution restricted to the IESG, IRTF Chair, IAB Chair, LLC, Secretariat and meeting host primary contact.  

[Jordi] I don't understand why those reports must be confidential. This disallows since the early stage, other people that could contribute with different points of view, or have some additional relevant data, to provide that information, and only shows a lack of transparency, which should never happen in IETF. I think we need clear examples of why this can't be published (I may change my mind then, but I think if confidential information is there, can be just deleted, as we do with LLC meetings, etc.). I agree that the decision is taken by the LLC at the end (including what information or data to trust).

    b. On 12 May 2020 the IESG, IRTF Chair, IAB Chair, LLC and Secretariat will meet to discuss the draft report and any changes that need to be made. The objective will be to get consensus on the report’s recommendation among the IESG, the IRTF Chair, the IAB Chair, the LLC Board, and the IETF Executive Director.
    c. By 14 May the IETF Executive Director will produce a final report.  At this stage the final report will be confidential and distribution restricted to the IESG, IRTF Chair, IAB Chair, LLC, Secretariat and meeting host primary contact.
    d. On 14 May 2020 the LLC Board will meet and officially sign off the recommendation.  The LLC will then officially inform the IESG of its recommendation.
    e. On 15 May 2020 the decision will be announced and the final report made public.

[Jordi] I think we need to make sure that what happened in IETF107 doesn't happen again. The decision is for the LLC, the other IETF leadership bodies *must not* blackmail the IETF community which decisions such as "we cancel our WG meeting". It is absolutely disrespectful. This is NOT ACCEPTABLE and setups a *terrible* precedent. The LLC must hear all the parties, but is *only* its final decision and *not based* on "positions of strength", otherwise, we don't need an LLC board.

    We now welcome your feedback about the assessment framework. Please send your feedback to [email-masked] (which will reach the IESG, IRTF Chair, and IETF Executive Director) by April 27. As you will have seen, this is a very complex situation requiring complex analysis and so please make any feedback as practical and implementable as possible within the published time frame.

    [1]  https://mailarchive.ietf.org/arch/msg/ietf/Si153ZcOZzl83UgPfhD7zVgOkjg/
    [2]  https://tools.ietf.org/html/rfc8718 
    [3]  https://www.esmadrid.com/en/information-coronavirus
    [4]  https://wwwnc.cdc.gov/travel/destinations/traveler/none/spain?s_cid=ncezid-dgmq-travel-single-001 

    Jay Daley, IETF Executive Director
    Alissa Cooper, IETF Chair
    Colin Perkins, IRTF Chair

    _______________________________________________
    IETF-Announce mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/ietf-announce

**********************************************
IPv4 is over
Are you ready for the new Internet ?
http://www.theipv6company.com
The IPv6 Company

This electronic message contains information which may be privileged or confidential. The information is intended to be for the exclusive use of the individual(s) named above and further non-explicilty authorized disclosure, copying, distribution or use of the contents of this information, even if partially, including attached files, is strictly prohibited and will be considered a criminal offense. If you are not the intended recipient be aware that any disclosure, copying, distribution or use of the contents of this information, even if partially, including attached files, is strictly prohibited, will be considered a criminal offense, so you must reply to the original sender to inform about this communication and delete it.

---

From: Stewart Bryant <[email-masked]>
Date: Fri, 17 Apr 2020 12:03:36 +0100

> On 17 Apr 2020, at 11:31, JORDI PALET MARTINEZ <jordi.palet=[email-masked]> wrote:
> 
>    The selection of independent sources is more problematic and we have chosen to use the US CDC and their travel advisory for Spain [4], which must be below Warning Level 3 (avoid nonessential travel) or the in-person meeting will not go ahead.  While recognising that the choice of a single US source may be contentious, we believe this is the best choice because all of our contracts have a force majeure clause that specifically lists the US CDC..
> 
> [Jordi] I've not looked at the information of the CDC about Spain, but this seems an US government organization and I'm sorry, but if that's the case, I don't think this is a trustable source.

I find it "so sad" to say so, but I also have concerns about the trustworthiness of statements by the current US Government on this matter.

- Stewart

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Fri, 17 Apr 2020 13:15:31 +0200

I think we are all, even in “democratic” countries, in the same situation. That’s precisely my point on the article.

I think it is clear that we elected them for being responsible, and they’re not. This is a new world, and we all the citizens need to make the rulers accountable and find better ways to protect us, including very drastic law changes, which include how the countries interact with every other country. Otherwise, we don’t need politicians and governments at all, we can do much betters ourselves.

It is a shame that we probably have something closer to the 80.000 deaths in Spain, and they want to hide it accounting only 20.000 “tested” ones. Do they plan to test all the buried ones later on?

Of course, I’m convinced the Chinese Government and WHO did it also the same (and Italy and many other in EU), and may be the figures are appalling.

Anyway, all that is in my article, please, do not feed this thread in this direction … the blog allows for inputs, and I hope that many other people do the same in their own contries: sue their goverments.

Regards,

Jordi

@jordipalet

El 17/4/20 13:04, "ietf en nombre de Stewart Bryant" <[email-masked] en nombre de [email-masked]> escribió:

- Stewart

---

From: Stewart Bryant <[email-masked]>
Date: Fri, 17 Apr 2020 14:30:43 +0100

Jay

Whilst I understand that the focus is on IETF108, this dreadful illness is likely to be with us until there is a reliable vaccine widely available. So even it it is under control there will likely be a reservoir of infection for a while and a risk that an IETF participant will fall ill with it during a meeting. 

That means that we have to consider not only what happens with IETF109 in terms of virtual/F2F but also, if it is F2F whether the medical resources in Bangkok are such that attendees would be comfortable with the quality and quantity of available care and treatment in that city should they be struck by the covid infection during the meeting.

I am not sure which is the best venue from that point of view, but serious consideration should be given to moving the meeting to a place where a significant majority are happy with the medical facilities.

Best regards

Stewart

---

From: Robert Raszuk <[email-masked]>
Date: Fri, 17 Apr 2020 15:59:23 +0200

> I am not sure which is the best venue

webex ?

On Fri, Apr 17, 2020 at 3:31 PM Stewart Bryant <[email-masked]>
wrote:

> Jay
>
> Whilst I understand that the focus is on IETF108, this dreadful illness is
> likely to be with us until there is a reliable vaccine widely available. So
> even it it is under control there will likely be a reservoir of infection
> for a while and a risk that an IETF participant will fall ill with it
> during a meeting.
>
> That means that we have to consider not only what happens with IETF109 in
> terms of virtual/F2F but also, if it is F2F whether the medical resources
> in Bangkok are such that attendees would be comfortable with the quality
> and quantity of available care and treatment in that city should they be
> struck by the covid infection during the meeting.
>
> I am not sure which is the best venue from that point of view, but serious
> consideration should be given to moving the meeting to a place where a
> significant majority are happy with the medical facilities.
>
> Best regards
>
> Stewart
>
>
>
>
>

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Fri, 17 Apr 2020 17:32:59 +0200

Hi,

I share your concern, however, the information I've about the health system in Thailand is quite good. In fact, there are "5 start hospitals", very competitive for foreigners.

I guess it all depends on what insurance you have, etc.

However, I'm guessing that traveling to any country, for some time, will require some kind of test that you're Covid-19 free or already immune to it, so being our meeting only one week, it is really difficult to believe that during that week you can be infected and already become ill. If everybody traveling is requested for the same testing, the chances for getting infected in the trip are also low.

Of course, we are somehow speculating, because there are still doubts about if somebody that got already infected is totally immune ...

In general, moving an IETF venue just 6 months in advance (if we do it now), is not an easy task. Maybe, only maybe, right now it will be feasible (assuming IETF the cost of the already contracted one), because many venues got cancellations ...

Regards,
Jordi

El 17/4/20 15:31, "ietf en nombre de Stewart Bryant" <[email-masked] en nombre de [email-masked]> escribió:

    Jay

    Best regards

    Stewart

---

From: Michael StJohns <[email-masked]>
Date: Fri, 17 Apr 2020 12:02:33 -0400

On 4/16/2020 9:10 PM, Jay Daley wrote:
>> period.  I'm not sure what the right answer is, but I'm pretty sure 
>> 24 hours isn't it.  Is there guidance (WHO or otherwise) suggesting 
>> this period or another value?
>
> This isn’t a health/science based duration, it’s our view on the 
> maximum length of time that we think is acceptable for participants to 
> endure.  As you say, given the current guidance it is unlikely that 
> any self-isolation requirements would be less than 14, but agreeing 
> this now may be useful for future unknown situations.
>
I think either you need to remove the bullet (making it a 
non-consideration), or remove the 24 hour period from at least the 
arrival side - i.e. "Any form of self-isolation requirement of any 
length".   My guess is the latter is the appropriate way to go.

For the departure side - I can tolerate a requirement to go home and 
stay there for 7-14 days much better than I can tolerate a requirement 
to self-isolate far from home for any period.   For arrival, if you can 
get buy in from the hotel(s) that we'll be able to self-isolate there 
and that they are prepared to provide room service for the entire hotel 
for at least the period you specify (e.g. 24 hours)  for widely varying 
dietary requirements... it might be viable.

Later, Mike

---

From: Keith Moore <[email-masked]>
Date: Fri, 17 Apr 2020 12:28:43 -0400

> Whilst I understand that the focus is on IETF108, this dreadful illness is likely to be with us until there is a reliable vaccine widely available. So even it it is under control there will likely…

Perhaps more to the point, the risks associated with attending IETF 
aren't merely those associated with the meeting location, but also the 
combination of the risks that everyone faces in traveling to and from 
the meeting.   I have trouble imagining that it will be safe for people 
to travel all over the world, within at least a year and probably more.

Keith

---

From: Ron Bonica <[email-masked]>
Date: Fri, 17 Apr 2020 16:48:01 +0000

Also consider that may IETF participants are members of high risk populations. Until remote participation offers all the benefits as in-person participation, holding an in-person meeting during or soon after a pandemic puts those folks at a decided disadvantage.

                                                                                                         Ron

Juniper Business Use Only

-----Original Message-----
From: ietf <[email-masked]> On Behalf Of Keith Moore
Sent: Friday, April 17, 2020 12:29 PM
To: [email-masked]
Subject: Re: Assessment criteria for decision on in-person/virtual IETF 108

[External Email. Be cautious of content]

> Whilst I understand that the focus is on IETF108, this dreadful illness is likely to be with us until there is a reliable vaccine widely available. So even it it is under control there will likely…

Perhaps more to the point, the risks associated with attending IETF aren't merely those associated with the meeting location, but also the combination of the risks that everyone faces in traveling to and from
the meeting.   I have trouble imagining that it will be safe for people
to travel all over the world, within at least a year and probably more.

Keith

---

From: "BRUNGARD, DEBORAH A" <[email-masked]>
Date: Fri, 17 Apr 2020 18:38:55 +0000

And then when returning home (if get home/no temperature for flying) - if want to protect one's family, need to quarantine for 2 weeks. The following week in the U.S. is the Thanksgiving holiday. IETFers will be eating turkey, alone, in the basement.

I'm all for F2F meetings - I believe they are the most effective - but only if the risks for ourselves and families are worth it-
Deborah

-----Original Message-----
From: ietf <[email-masked]> On Behalf Of Keith Moore
Sent: Friday, April 17, 2020 12:29 PM
To: [email-masked]
Subject: Re: Assessment criteria for decision on in-person/virtual IETF 108

Keith

---

From: John C Klensin <[email-masked]>
Date: Fri, 17 Apr 2020 16:47:42 -0400

--On Friday, April 17, 2020 16:48 +0000 Ron Bonica
<rbonica=[email-masked]> wrote:

> Also consider that may IETF participants are members of high
> risk populations. Until remote participation offers all the
> benefits as in-person participation, holding an in-person
> meeting during or soon after a pandemic puts those folks at a
> decided disadvantage.

So, following up on this a little bit and from the perspective
of a member of a couple of high-risk populations, if the venue
and locale are assessed as safe, but my getting there requires
sitting on an airplane within a couple of meters of one or more
people who are not clearly virus-free (not just, e.g., able to
pass a walk-through temperature screening) [1] then (i) I'm
putting my life at risk by going and (ii) as Ron sort of
suggests, holding the meeting f2f puts me (and those in similar
positions and those who, even while being at lower risk of
serious problems given infection, are not in a position to risk
infection [2], creates not only a disadvantage but would
constitute discriminatory behavior.

That also relates to the comments about in-country medical
facilities: in addition to whatever concerns exist about the
quality of facilities in various countries, different countries
have different policies about treating visitors to those
countries.  Some consider that an obligation of their national
health systems; others have policies that make access either
impossible or very expensive for at least some travelers from
selected places.   Many companies carry insurance that will
protect their traveling employees and even provide for medical
evacuation expenses if needed, but many don't.  And those
policies are fairly expensive for individuals or very small
companies, at least unless bundled with other arrangements.  If
the evaluation criteria are going to include the quality of
medical care if needed (and I think they should), then they
should also include the accessibility of such care and a
judgment of whether the IETF should either purchase or require
such insurance for those whose companies don't provide it.[3] [4]

I'll save two other concerned for additional notes, one after I
review the report on the survey from IETF 106 again.

Say safe and well, everyone.
   john

[1] Note that the reliability of screening tests (even intrusive
ones) during the period between infection (and potentially being
infectious to others) is still unknown as the the interval
between recovering (i.e., showing neither symptoms nor positive
results from tests) and being able to be re-infected.  Maybe
that may be known by May or June but, right now, both are
uncertain.

[2[ That goes to the recent comments about the risks and
consequences of having to self-quarantine on return for, e.g.,
fear of infecting families.  If we had tests that were highly
reliable (and available) and that would detect the disease
before it became infectious, things might be different, but that
is beyond today's state of the art and knowledge.

[3] If people continue to travel during this period, and a
non-trivial number of those who travel get sick, bring the
disease home, or both, it is probably a safe bet that those
policies are either going to get a lot more expensive or acquire
exceptions for various types of travel or risks.  That could, in
turn, induce even more restrictive corporate travel policies.
I'm uncertain, after reviewing the criteria, if the risks are
going to be adequately considered of  large numbers of people
not being able to attend because either they won't travel
without travel medical insurance that has become prohibitively
expensive or because their companies won't let them for reasons
related to that expense. 

[4] As I was writing this, my talent (or affliction) for
thinking about things that could go wrong identified another
interesting question:  suppose, after going through this
assessment process (with or without improvements) the IETF
leadership concludes that holding IETF 108 was safe, schedules
the meeting, and invited people to come.   Suppose it then
turned out to be not-so-safe and a significant number of
attendees were infected, some with serious or even
life-threatening symptoms.  Would the IETF LLC, having decided
and announced that it was safe to attend the meeting, have any
liability to those individuals, their families, and/or their
companies?   Might we be seeing "come at your own risk"
statements in the IETF 109 registration forms?  Requirements for
legally-binding releases?  And how might such provisions affect
either corporate travel policies or insurance provisions?

---

From: Keith Moore <[email-masked]>
Date: Fri, 17 Apr 2020 16:58:17 -0400

> constitute discriminatory behavior.

Even worse, a f2f meeting is long enough in duration that people who 
caught the virus while traveling to the meeting, can transmit it to 
others while there.

Keith

---

From: "Joel M. Halpern" <[email-masked]>
Date: Fri, 17 Apr 2020 17:10:21 -0400

Yes, we are all worried.
The LLC (and I presume the IESG / IRTF / ...) are trying to do the right 
thing.

Jay has posted as set of evaluation criteria.
Given that "when enough of us think it is safe" is both a bad criteria 
and unusable, I applaud the efforts to write down and discuss with us 
those criteria.

While I understand the concerns in many of the notes, I am having 
trouble seeing how Jay or anyone else can translate those concerns into 
well-defined criteria that can be used to reach an appropriate decision.

I think I understand that folks have suggested different numbers in the 
criteria for whether there are incoming or outgoing isolation 
requirements.  That part of the discussion is well-defined criteria.  It 
is the rest of it that has me confused.  I even sympathize with Ron's 
"some of us are at more risk than others".  I just don't know how to 
translate that into criteria.

And no, asking the IETF members on the ground in a given place is not 
data.  It is anecdotes.

Yours,
joel

---

From: Jay Daley <[email-masked]>
Date: Sat, 18 Apr 2020 09:22:02 +1200

Stewart

> On 18/04/2020, at 1:31 AM, Stewart Bryant <[email-masked]> wrote:
> 
> Jay
> 

Some independent sources rank the Thailand healthcare system very highly https://www.bangkokpost.com/thailand/general/1746289/thailands-healthcare-ranked-sixth-best-in-the-world

> I am not sure which is the best venue from that point of view, but serious consideration should be given to moving the meeting to a place where a significant majority are happy with the medical fac…

As I hope is clear by now, I prefer objective data over subjective views wherever possible as the latter are swayed so much by emotion and information gaps. For example, I am deeply uncomfortable at the prospect of requiring medical treatment while in the US and needing to navigate what appears to me from my barely informed position to be an utterly bizarre system, but that doesn’t change the objective likelihood that I would get excellent treatment. 

Jay
-- 
Jay Daley
IETF Executive Director

---

From: Michael StJohns <[email-masked]>
Date: Fri, 17 Apr 2020 17:35:03 -0400

Jay/Stewart -

A piece of the puzzle may be the availability and cost of medical travel 
insurance.   For grins I just priced the cost of insurance based on 
having the November IETF either in London or Bangkok and it came out 
about $60 for either of those destinations.    The benefit included 
things like a $1M coverage of medical evacuations and a $150K 
non-medical evacuation.

Adding to the list of criteria Jay posted earlier - maybe "Availability 
of affordable medical insurance with no exclusions for the destination 
including any related to Covid-19"?

Later, Mike

On 4/17/2020 5:22 PM, Jay Daley wrote:
>> Whilst I understand that the focus is on IETF108, this dreadful 
>> illness is likely to be with us until there is a reliable vaccine 
>> widely available. So even it it is under control there will likely be 
>> a reservoir of infection for a while and a risk that an IETF 
>> participant will fall ill with it during a meeting.
>>
>> That means that we have to consider not only what happens with 
>> IETF109 in terms of virtual/F2F but also, if it is F2F whether the 
>> medical resources in Bangkok are such that attendees would be 
>> comfortable with the quality and quantity of available care and 
>> treatment in that city should they be struck by the covid infection 
>> during the meeting.
>
> Some independent sources rank the Thailand healthcare system very 
> highly 
> https://www.bangkokpost.com/thailand/general/1746289/thailands-healthcare-ranked-sixth-best-in-the-world
>
>> I am not sure which is the best venue from that point of view, but 
>> serious consideration should be given to moving the meeting to a 
>> place where a significant majority are happy with the medical facilities.
>
> As I hope is clear by now, I prefer objective data over subjective 
> views wherever possible as the latter are swayed so much by emotion 
> and information gaps. For example, I am deeply uncomfortable at the 
> prospect of requiring medical treatment while in the US and needing to 
> navigate what appears to me from my barely informed position to be an 
> utterly bizarre system, but that doesn’t change the objective 
> likelihood that I would get excellent treatment.
>
> Jay
> -- 
> Jay Daley
> IETF Executive Director
>
>> Best regards
>>
>> Stewart
>>
>>
>>
>>

---

From: Jay Daley <[email-masked]>
Date: Sat, 18 Apr 2020 09:44:16 +1200

Mike

> On 18/04/2020, at 9:35 AM, Michael StJohns <[email-masked]> wrote:
> 
> 
> Jay/Stewart - 
> 
> A piece of the puzzle may be the availability and cost of medical travel insurance.   For grins I just priced the cost of insurance based on having the November IETF either in London or Bangkok and it came out about $60 for either of those destinations.    The benefit included things like a $1M coverage of medical evacuations and a $150K non-medical evacuation.
> 
> Adding to the list of criteria Jay posted earlier - maybe "Availability of affordable medical insurance with no exclusions for the destination including any related to Covid-19"?

That was raised during our internal discussions and we rejected the idea as it is too difficult to assess the cost for people travelling from all of the countries that participants come from.  Let me know if you can see a way around that. 

Jay

-- 
Jay Daley
IETF Executive Director

---

From: Keith Moore <[email-masked]>
Date: Fri, 17 Apr 2020 18:23:14 -0400

On 4/17/20 5:10 PM, Joel M. Halpern wrote:

> Yes, we are all worried.
> The LLC (and I presume the IESG / IRTF / ...) are trying to do the 
> right thing.
>
> trouble seeing how Jay or anyone else can translate those concerns 
> into well-defined criteria that can be used to reach an appropriate 
> decision.

I'm reminded of the story about the guy who lost his keys inside his 
house, but was looking for them outside under a street lamp because the 
light was better there.

I understand wanting well-defined criteria.    But just because they're 
well-defined, or easily measured, is no reason to presume that they're wise.

While I appreciate the effort to seek guidance from RFC 8718, those were 
only intended as venue criteria.   The set of concerns related to 
meeting during a global pandemic are considerably broader, and many are 
not specific to the meeting venue.

As for well-defined criteria for deciding when it's safe to meet again, 
I suggest (as a strawman proposal):

- Case fatality risk, defined as conditional probability of someone 
diagnosed with COVID-19 having a fatal outcome within 30 days of 
diagnosis, is 0.2% or less, both globally and in the venue country, for 
a period of 90 days both before the venue selection is made, and also 
for the 90 day period ending 14 days prior to the meeting.

- The conditional probability of someone diagnosed with COVID-19 
requiring hospitalization, is 1% or less.

- The measured R number of COVID-19, for a period of 90 days prior to 
venue selection and also a period of 90 days ending 14 days prior to the 
meeting, both globally and in the venue country, is < 0.5.   (This could 
be the case because of herd immunity, or availability of a safe and 
effective vaccine with few contraindications, or widespread testing and 
contact tracing, or any combination of those and other factors)

Basically I think we mostly tolerate (or self-manage) the risk of 
seasonal influenza.   So when (by whatever means) COVID-19 is no more 
dangerous than seasonal influenza, we would probably consider that 
tolerable also.

Of course, these criteria need work.   For instance CFR is often 
dependent on age.   An overall CFR of 0.2% might not be acceptable if 
the risk for those over, say, 65, were 2%.

Keith

---

From: Larry Masinter <[email-masked]>
Date: Fri, 17 Apr 2020 16:58:22 -0700

I find it hard to believe that time is being wasted on this gruesome and pointless speculation.

Resuming economic activity will proceed gradually. Some businesses, some meetings.

There are many economic and political reasons (beyond probability 

estimates of fatality and individualized risk-assessment) why large international 

conferences will be one of the last pre-virus activities to resume.

And the IETF engineers who need a face-to-face meeting because they can’t figure out how to make it work online?

Should the IETF be the first large international meeting after virus? 

From: ietf <[email-masked]> On Behalf Of Jay Daley
Sent: Friday, April 17, 2020 2:44 PM
To: Michael StJohns <[email-masked]>
Cc: [email-masked]; [email-masked]
Subject: Re: Assessment criteria for decision on in-person/virtual IETF 108

Mike

On 18/04/2020, at 9:35 AM, Michael StJohns <[email-masked] <mailto:[email-masked]> > wrote:

Jay/Stewart - 

Jay

-- 

Jay Daley
IETF Executive Director

Later, Mike

Stewart 

On 18/04/2020, at 1:31 AM, Stewart Bryant  <mailto:[email-masked]> <[email-masked]> wrote:

Jay

Jay

-- 

Jay Daley
IETF Executive Director

Best regards

Stewart

---

From: Paul Wouters <[email-masked]>
Date: Sat, 18 Apr 2020 12:34:16 -0400

On Apr 17, 2020, at 18:23, Keith Moore <[email-masked]> wrote:
> 
> As for well-defined criteria for deciding when it's safe to meet again, I suggest (as a strawman proposal):

It doesn’t matter what you propose. No one at IETF should make up the rules on when it safe to meet again. We are not health care or pandemic experts.

When a vast majority of (inter)national health organizations say it is safe to meet in the target country and safe to travel for the vast majority of the participants to/from that country, then we can meet again.

 Just as we don’t want doctors to tell us when to use UDP or TCP, we shouldn’t be coming up with our own straw man proposals on pandemics and death rates.

Paul

---

From: Keith Moore <[email-masked]>
Date: Sat, 18 Apr 2020 13:05:13 -0400

> On Apr 18, 2020, at 12:34 PM, Paul Wouters <[email-masked]> wrote:
> 

That’s fine, and I certainly agree in a sense.  But who is really in a position to say when both meetings and international travel from all over the world, are safe?   And for that matter who is both globally knowledgeable and trustworthy enough to rely on?  

Keith

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Sat, 18 Apr 2020 19:14:05 +0200

I was about to say the same ... we should take our own decisions, based on when it is sufficiently healthy and possible for a certain % of regular participants, not be based on when other start re-meeting, otherwise the risk is that everybody is waiting for others.

    Keith

---

From: Robert Raszuk <[email-masked]>
Date: Sat, 18 Apr 2020 20:06:21 +0200

Yes we should decide ourselves.

It is actually a very easy decision.  Just open registration for IETF108
now till mid or end of May. No payment required at this time.

If those who opt to attend onsite meeting will be majority vs those who
will opt for remote

On Sat, Apr 18, 2020 at 7:14 PM JORDI PALET MARTINEZ <jordi.palet=
[email-masked]> wrote:

> I was about to say the same ... we should take our own decisions, based on
> when it is sufficiently healthy and possible for a certain % of regular
> participants, not be based on when other start re-meeting, otherwise the
> risk is that everybody is waiting for others.
>

---

From: Robert Raszuk <[email-masked]>
Date: Sat, 18 Apr 2020 20:08:14 +0200

If those who opt to attend onsite meeting will be majority vs those who
will opt for remote the IETF is likely to take place on site.

But seeing no airlines flying till months ahead I doubt 108 or 109 or
likely 110 will happen f2f.

Thx,
R.

On Sat, Apr 18, 2020 at 8:06 PM Robert Raszuk <[email-masked]> wrote:

>> I was about to say the same ... we should take our own decisions, based
>> on when it is sufficiently healthy and possible for a certain % of regular

---

From: Phillip Hallam-Baker <[email-masked]>
Date: Sat, 18 Apr 2020 19:01:08 -0400

Well the government experts certainly have a veto. If the Spanish
authorities say we are not holding the Madrid meeting than the IETF opinion
is moot.

But the converse doesn't hold. A go ahead from the local authorities is a
necessary but not a sufficient condition for obvious practical and safety
reasons.

On the practical side we have the fact that Madrid saying OK is useless if
the US (for example) says no. There can't be a meeting if 50% of
participants would have to spend 14 days in quarantine on the other end.
Not happening. And there is a long lead time here. We need to know
significantly in advance to hold a meeting.

On the safety side there is the fact that we have multiple government
authorities that disagree and some of them are lying. In fact just about
the only thing all governments seem to be agreed on is that other
governments are lying. They just all claim it is not them.

So no, there is really no statement from any government flunky that is
going to persuade me that it is safe to travel abroad. I am going to want
to see multiple sources showing me that the actual mortality rate from
COVID-19 is considerably less than 0.1% before I get on a plane in 2020 for
any reason and substantially lower than that for an IETF. That could be
because of a therapeutic, a vaccine or the original estimates being wrong,
I don't care but I want to see hard evidence and from doctors that are not
in the pay of any government.

On Sat, Apr 18, 2020 at 12:35 PM Paul Wouters <[email-masked]> wrote:

> It doesn’t matter what you propose. No one at IETF should make up the
> rules on when it safe to meet again. We are not health care or pandemic
> experts.
>
> When a vast majority of (inter)national health organizations say it is
> safe to meet in the target country and safe to travel for the vast majority
> of the participants to/from that country, then we can meet again.
>
>  Just as we don’t want doctors to tell us when to use UDP or TCP, we
> shouldn’t be coming up with our own straw man proposals on pandemics and
> death rates.
>
> Paul
>
>
>

---

From: Michael Richardson <[email-masked]>
Date: Sat, 18 Apr 2020 21:40:41 -0400

What a long thread.
I read through the list of criteria.

It read like:
We cancel if: ~A or ~B or ~C or ~D or ~E ..

Applying Demorgan, we meet only if: A and B and C and D and E. ...

Plus consideration that A is false unless if it would be false for more than
~40% of people, and some analysis of which are the "usual suspects" for a
summer Europe meeting.

I can't see how the criteria will be met in early May.
The IESG is trying to follow some clear process that can be easily seen to be
objective, and as Jay explained CDC vs WHO, for which the contracts have
clear outs for.
The decision simply needs to be easily defensible.

Baring some miracle, IETF108 will be virtual.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-

---

From: Fernando Gont <[email-masked]>
Date: Sat, 18 Apr 2020 21:53:52 -0300

>  > I am not sure which is the best venue

Useful. Although ironic for the IETF to use an ipv4-only technology.

Thanks,
-- 
Fernando Gont
SI6 Networks
e-mail: [email-masked]
PGP Fingerprint: 6666 31C6 D484 63B2 8FB1 E3C4 AE25 0D55 1D4E 7492

---

From: Randy Bush <[email-masked]>
Date: Sat, 18 Apr 2020 22:18:09 -0700

> Baring some miracle, IETF108 will be virtual.

every time i hear that term i think we'll meet as avatars in second
life.  yay lisa.

s/virtual/online/

if any group should be a bit pedantic about internet terminology ...

randy

---

From: Carsten Bormann <[email-masked]>
Date: Sun, 19 Apr 2020 07:27:50 +0200

> On 2020-04-19, at 07:18, Randy Bush <[email-masked]> wrote:
> 
> s/virtual/online/

+∞

(If we don’t get that fixed, I’ll use virtual banking to pay my attendee fees in the future…)

Grüße, Carsten

---

From: Kathleen Moriarty <[email-masked]>
Date: Sun, 19 Apr 2020 11:37:44 -0400

Major corporations are not going to support travel in June.  We won't have
a vaccine and bringing that many people together is sure to lead to an
outbreak.  After seeing what happened locally (Boston, MA) at the Biogen
meeting with about 100/175 attendees getting sick, I would not consider
attending a meeting in July in person.  This also makes a decision for AMS
and that isn't fair (IMO).  I hope they are factored into this process as
many of our corporations have done for us (preventing travel and valuing
our health).

It would be nice to move on and figure out how to best run virtual meetings
and improve upon learnings as opposed to having this discussions.  Let's
spend our time well.

Best regards,
Kathleen

-- 

Best regards,
Kathleen

---

From: Andrew Campling <[email-masked]>
Date: Sun, 19 Apr 2020 16:56:04 +0000

On 2020-04-19, at 16:38, Kathleen Moriarty <[email-masked]> wrote:

> Major corporations are not going to support travel in June..  We won't have a vaccine and bringing
> that many people together is sure to lead to an outbreak.  After seeing what happened locally (Boston,
> MA) at the Biogen meeting with about 100/175 attendees getting sick, I would not consider attending
> a meeting in July in person.  This also makes a decision for AMS and that isn't fair (IMO).  I hope they are
> factored into this process as many of our corporations have done for us (preventing travel and valuing
> our health).
>
> It would be nice to move on and figure out how to best run virtual meetings and improve upon
> learnings as opposed to having this discussions.  Let's spend our time well.

That seems like a reasonable take on the current situation, especially when you also factor in possible government-imposed travel restrictions, potential challenges with travel and health insurance etc.  At this stage, a face-to-face event in Madrid in late July seems pretty implausible, with Bangkok in November also looking ambitious if an additional  requirement is the existence of a proven and widely available vaccine.

Focusing instead on arrangements for a more fully featured online event seems like a better use of time and resources, especially if there is a need to consider alternate tools for access as has been raised on a separate thread.

Andrew

---

From: Phillip Hallam-Baker <[email-masked]>
Date: Sun, 19 Apr 2020 15:32:19 -0400

On Sun, Apr 19, 2020 at 11:38 AM Kathleen Moriarty <
[email-masked]> wrote:

> Major corporations are not going to support travel in June..
>

I would be very disappointed if any security provider did.

---

From: "Joel M. Halpern" <[email-masked]>
Date: Sun, 19 Apr 2020 16:00:03 -0400

Sounds like you (several) are saying that you can not imagine any 
conditions under which we should hold the July IETF face-to-face.

So ask the criteria question differently.  What criteria should we as a 
community agree to apply to the decision as to whether to hold the 
November IETF meeting face-to-face?  I presume that by the early May 
date that has been set, Madrid will fail those criteria.  So we as a 
community will have a good basis for moving forward.

As far as I can tell, the reason the IESG / LLC set such a short time 
frame for determining the criteria is precisly so that they can then get 
on to planning the meeting in the appropriate fashion.
Note that if they had simply said "we know the July meeting will be 
remote", a (presumably different) set of people would have complained 
about "how did you decide that?"

Yours,
Joel

On 4/19/2020 3:32 PM, Phillip Hallam-Baker wrote:
> On Sun, Apr 19, 2020 at 11:38 AM Kathleen Moriarty 
> <[email-masked] 
> <mailto:[email-masked]>> wrote:
>

---

From: Brian E Carpenter <[email-masked]>
Date: Mon, 20 Apr 2020 08:15:20 +1200

> about "how did you decide that?"

Correct. However, a doodle poll sent to recent attendees with three options:

Will you travel to IETF108 if the meeting is on? Yes/Maybe/No

might be revealing.

Regards
   Brian

---

From: Michael Richardson <[email-masked]>
Date: Sun, 19 Apr 2020 16:26:56 -0400

Joel M. Halpern <[email-masked]> wrote:
    > Note that if they had simply said "we know the July meeting will be remote",
    > a (presumably different) set of people would have complained about "how did
    > you decide that?"

Exactly...
And, it likely wouldn't have properly triggered various fuses in contracts.

---

From: Jay Daley <[email-masked]>
Date: Mon, 20 Apr 2020 08:27:39 +1200

> On 20/04/2020, at 8:15 AM, Brian E Carpenter <[email-masked]> wrote:
> 

I doubt it very much because the response is not meaningful data.   Even if the options were Yes/Probably Yes/Don’t know/Probably No/No then people can still only answer for how they feel about it today and not their actual intentions in July.  I imagine that just about everyone will say Probably No/Maybe and as we get closer that decision will firm up into a Yes or No, meaning that we need to run the same poll weekly and by the time that has firmed up we will have left it too late to plan properly. 

Also it doesn’t help at all with the mixed case where say 60% say Yes and 40% say No - as the IESG explained for 107, we can’t just decide on the viability of a meeting on absolute numbers because it depends on how that translates into individual working groups and their viability.

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Brian E Carpenter <[email-masked]>
Date: Mon, 20 Apr 2020 08:52:55 +1200

Jay,
On 20-Apr-20 08:27, Jay Daley wrote:
> 
> 
>> On 20/04/2020, at 8:15 AM, Brian E Carpenter <[email-masked] <mailto:[email-masked]>> wrote:
>>
> I doubt it very much because the response is not meaningful data.   Even if the options were Yes/Probably Yes/Don’t know/Probably No/No then people can still only answer for how they feel about it today and not their actual intentions in July.  

IMHO most people take their decision at least 2 months in advance. This may not be visible to the Secretariat or the hotels, because it's a decision to start getting travel approval, or to request a travel quote. So I think that an anonymous poll in early May would in fact be meaningful. However, I have no problem with the kind of assessment that you're planning. 

> I imagine that just about everyone will say Probably No/Maybe and as we get closer that decision will firm up into a Yes or No, meaning that we need to run the same poll weekly and by the time that has firmed up we will have left it too late to plan properly. 
> 

That depends on where the number sits on the scale from 1 to 1000, but I take the point.

    Brian

---

From: John C Klensin <[email-masked]>
Date: Sun, 19 Apr 2020 19:14:17 -0400

Hi.
I agree with Kathleen (and one or two others so far) and would
like to try to fork this discussion a bit.

Putting the question of assessment criteria to one side (those
who want to continue to refine those criteria should certainly
do so), the mere fact that such criteria are needed implies that
there is some reasonable possibility that we will be doing IETF
108 online. (The opinion expressed by several people on-list
that a remote IETF 108 is inevitable is not relevant to this
note.)

So can we devote some time and energy to figuring out how we are
going to do that meeting (and/or 109) online if we need to and
what properties are important?  While I think IETF 107 worked
well given the short notice and circumstances, I don't think it
should automatically set the pattern for what we do with non-f2f
meetings in the future (for me, reading through the survey
results reinforces that view).  I suggest it actually should not
do that.

Others may not agree, but I think two of the IETF's main
strengths and contributors to our success, are:

(1) We do, or used to do, a good deal of technical level
cross-protocol and cross-area review and interaction.  At least
IMO, a great deal of that came from people wandering into f2f WG
sessions, sometimes out of curiosity, dragged by others, or for
other reasons, on an "I'm here anyway and not very busy, so
let's see what is going on" basis.  I can remember times when WG
Chairs or ADs approached people at f2f meetings who were not
involved in the work of a particular WG but who appeared to
possibly have relevant expertise and asked them to sit in.  No
matter what technology we use, it is not clear to me how to
replicate the useful effects of that kind of review and
interaction with online meetings, at least without thinking
things through and making specific plans.  Whatever we might
think about it otherwise, it seems clear to me that an IETF-wide
Jabber "hangout" may be the solution to some other problems, but
not to this one.  The discussion of the effectiveness of reviews
from various review teams and directorates that we had a while
back may also be interesting wrt this topic, but the mere fact
that those reviews are rarely initiated before IETF Last Call
starts puts them into a somewhat different category.

(2) We also used to have firm rules that all of our real work
was done on mailing lists and Internet-Drafts -- no f2f (with or
without subsequent summaries to mailing lists), trackers or
github-type arrangements as anything but aids to keeping
discussions organized.  That model eliminated disadvantages due
to choices of time zones and made it fairly easy for someone who
was willing to sit down and do several hour's of reading to
understand the status of a particular work item and then
participate.  At least some people here can remember when the
IESG aggressively pushed back on interim meetings (f2f or
online), required Ad authorization for each one, banned them
from occurring instead of meetings during regular IETF meetings,
only very rarely allowed more than one or two of them for a
given WG between IETF and asked tough questions about why the
work could not be done on email.  While that rule about the use
of email is supposedly still in place, my (entirely anecdotal
and possibly incorrect) observation is that it has eroded
considerably.  The recent near-epidemic of some WGs scheduling
multiple interim meetings may be a bad sign, at least in the
sense that it requires much more effort and scheduling than for
someone who is merely curious (but might end up contributing) to
read a draft or two, look through the mailing list archives, and
thereby catch up.

Now, it may be that I'm just an old guy suffering from a
hopeless case of nostalgia for the way I'd like to pretend the
IETF used to be.  But, if either of the above are still
relevant, the time to have a discussion about how we do online
IETF meetings while preserving as much of the advantages of
those principles and mechanisms as possible should probably be a
topic of discussion RSN (if not sooner).

Along the same lines, one of the things that caused IETF 107 to
work was dropping all of the scheduled WG meetings, retaining
(approximately) only the plenary, some BOFs, and some area
DISPATCH-like meetings.   Those were held more or less on
Vancouver time, presumably because IETF 107 was supposed to be
in Vancouver and that preserved the time zone properties of the
venue rotation model even if not the geographic properties
(maybe I'm wrong about that and the reasons were something else
entirely -- I don't recall the community being told).
Considering the discussions of a few months ago (repeated in
comments in the survey) about working in a different time zone
while being at home, it seems to me that there are arguments for
holding enough meetings during IETF week that many (or at least
some) of us can block out the whole week and just make the shift
(with jet lag without leaving home before and after) as well as
arguments for spreading the WG meetings out (ideally on
schedules that work for everyone who might be interested in a
given WG's work whether they have been, or expect to be, active
on not).   What do we want to do about that, or will that be
another top-down decision and announcement?    And, if IETF 108
is online, will it be scheduled around Madrid time in deference
to the former location or on some other schedule?  Should we
adopt the principle that some WGs seem to be doing and rotate
times of the sessions?  Specifically, should the plenary be
repeated three or four times for convenience in different time
zones?  Or should most of it be done once, made available on
YouTube or equivalent immediately, and then question/microphone
periods repeated at several different times?

I don't pretend to have answers to those questions (or, in most
cases, even preferences) but, unless the community wants to
delegate decisions about all of them to the management team and
its ability to consult anyone they feel like and not anyone else
(and, in the process, agrees that the team the IESG pulled
together to make decisions about IETF 107 has the right
composition going forward), it seems to me this is the right
time to start asking the questions and discussing possible
answers.   Others might, but I don't really care whether that
process is driven by the IESG, by Jay, or from the mailing list,
but I think it is important that it start if there is even the
vaguest of possibilities that either IETF 108 or 109 (or both)
will end up not being f2f.

thanks,
    john

p.s. One of the other things that was apparently decided quickly
and quietly before IETF 107 was the switch from Meetecho to
WebEx for the plenary, BOFs and WG-type sessions.  It seems to
me that each has advantages.  Meetecho definitely had (and
probably has) a loyal following among at least some long-time
IETF remote participants and, while it has idiosyncrasies of its
own, we engineered around some of the glitches that showed up
with WebEx during the meeting week some years ago.  I don't know
it is scales better than WebEx to a very large number of remote
participants who really intend to participate, but my impression
from IETF 107 (and some survey comments) was that WebEx didn't
scale perfectly either.  So, while I don't think it makes sense
to try to make that decision on this mailing list, I hope
whoever makes it for future meetings will at least announce and
explain their reasoning to the community.

--On Sunday, April 19, 2020 11:37 -0400 Kathleen Moriarty
<[email-masked]> wrote:

>...
> It would be nice to move on and figure out how to best run
> virtual meetings and improve upon learnings as opposed to
> having this discussions.  Let's spend our time well.
> 
> Best regards,
> Kathleen

---

From: Stephen Farrell <[email-masked]>
Date: Mon, 20 Apr 2020 00:25:46 +0100

On 20/04/2020 00:14, John C Klensin wrote:
> One of the other things that was apparently decided quickly
> WebEx for the plenary, BOFs and WG-type sessions. 

I think I heard that the meetecho kit was in transit, so
webex was not "decided" upon in preference to meetecho,
it was a force majure kind of thing.

S.

---

From: Keith Moore <[email-masked]>
Date: Sun, 19 Apr 2020 19:30:39 -0400

On 4/19/20 4:27 PM, Jay Daley wrote:

>> However, a doodle poll sent to recent attendees with three options:
>>
> I doubt it very much because the response is not meaningful data.

I disagree that it's not meaningful to assess whether IETF participants 
are willing to travel.   True, there's some speculation involved, but 
it's fairly clear that there won't be herd immunity by July and there's 
highly unlikely to be a vaccine by then, and IETF people are smart 
enough to make those assessments with a reasonable degree of accuracy.   
For that matter, we won't really have reason to believe that it's safe 
to travel again until there have been several months without significant 
new outbreaks in most places in the world.     By now we already know 
that that won't be the case by June.

Keith

---

From: Michael Richardson <[email-masked]>
Date: Sun, 19 Apr 2020 19:52:49 -0400

John C Klensin <[email-masked]> wrote:
    > Hi.  I agree with Kathleen (and one or two others so far) and would

Thank you for this.
I think that manycouches would be a better place for this discussion.

    > to do that meeting (and/or 109) online if we need to and what
    > properties are important?  While I think IETF 107 worked well given the
    > short notice and circumstances, I don't think it should automatically
    > set the pattern for what we do with non-f2f meetings in the future (for
    > me, reading through the survey results reinforces that view).  I
    > suggest it actually should not do that.

Q1) will we have a way to run meetecho without a central control point by
   IETF108?  If so, they we should use it.

    > (1) We do, or used to do, a good deal of technical level cross-protocol
    > and cross-area review and interaction.  At least IMO, a great deal of
    > that came from people wandering into f2f WG sessions, sometimes out of
    > curiosity, dragged by others, or for other reasons, on an "I'm here
    > anyway and not very busy, so let's see what is going on" basis.  I can

I largely agree with you.
I think that the "light" scheduling during the original week of IETF107 meant
that BOFs got a lot more attendance from people who might have otherwise been
conflicted.  This is something to be repeated.
I don't think that optimization to enable participation from the far-east
(China, Australia, NZ) worked that well.
It just wound up being "late" for Europeans.
We need to think about this again.

    > (2) We also used to have firm rules that all of our real work was done
    > on mailing lists and Internet-Drafts -- no f2f (with or without
    > subsequent summaries to mailing lists), trackers or github-type
    > arrangements as anything but aids to keeping discussions organized.
    > That model eliminated disadvantages due to choices of time zones and
    > made it fairly easy for someone who was willing to sit down and do
    > several hour's of reading to understand the status of a particular work
    > item and then participate.  At least some people here can remember when
    > the IESG aggressively pushed back on interim meetings (f2f or online),
    > required Ad authorization for each one, banned them from occurring

I disagree with your views on the increase of virtual interims and that it
has resulted in a movement away from emails on the lists.

I think of it rather differently:  it's just group scheduling of open design
teams, and it results in many more people being involved.
My view is that not that many people were really involved on mailing lists
anyway in the past,  but of those who are still trying to be involved
the inability of Outlook users to learn to Usenet Quote means that their
contributions are basically wasted electrons.
And then we have Apple Mail adopting all the bugs, including violating
text/plain's 77 column rule, and "my comments are in red" BS.

So, the only place those people can have useful conversations is on
github issues, and since the issue mutates as new text is pushed, the only
way to usefully collaborate is real time, with a shared screen.

So, don't blame virtual interim meetings for killing email conversations.
Blame lack of email skills.

    > Along the same lines, one of the things that caused IETF 107 to work
    > was dropping all of the scheduled WG meetings, retaining
    > DISPATCH-like meetings.  Those were held more or less on Vancouver
    > time, presumably because IETF 107 was supposed to be in Vancouver and

I am spending a lot more time on IETF107 online meetings, with another
approximately 10 days to go, I have another 11 meetings to go.
I wouldn't have made it to all of them at an in-person meeting, because of
conflicts.  Yet, I still missed 6man this time :-)

So I think that I'd rather have the IETF108 online meeting have a slightly
compressed schedule. I think that some meetings scheduled before the plenary
"week" and some after would best.

    > the sessions?  Specifically, should the plenary be repeated three or
    > four times for convenience in different time zones?

No.  The plenary is the meeting of the whole.
If you "repeat" it for multiple time zones, then that's just a meeting of
"Asia-Pacific" or "North-America"

We paid for meetecho, we adapted it to our needs, but then it got pushed out
for an inferior system because a bunch of people who have hardly used webex,
were scared of meetecho, which they had never used.

---

From: Michael Richardson <[email-masked]>
Date: Sun, 19 Apr 2020 19:53:50 -0400

Stephen Farrell <[email-masked]> wrote:
    >> One of the other things that was apparently decided quickly and
    >> quietly before IETF 107 was the switch from Meetecho to WebEx for the
    >> plenary, BOFs and WG-type sessions.

    > I think I heard that the meetecho kit was in transit, so webex was not
    > "decided" upon in preference to meetecho, it was a force majure kind of
    > thing.

AFAIK, that turned out to be false.
Yes, the in-room kit was in transit, and we put up some servers on site to
make it work, but that was hardly the only servers we had/used.
We did not have complete information.

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        |    IoT architect   [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [

---

From: Keith Moore <[email-masked]>
Date: Sun, 19 Apr 2020 20:11:22 -0400

> Blame lack of email skills.

I blame the abysmally poor state of most modern MUAs.   I also blame 
mobile devices, because people reading mail on tiny screens have 
drastically reduced attention spans.

I used to call this "Blackberry disease" but it's pretty much the 
general state of affairs now.

Keith

---

From: Jay Daley <[email-masked]>
Date: Mon, 20 Apr 2020 12:31:34 +1200

> On 20/04/2020, at 11:53 AM, Michael Richardson <[email-masked]> wrote:
> 

To expand on this - the reasons Webex was used in preference to Meetecho for IETF 107 are:

- The normal kit that Meetecho runs on was in Vancouver and so not usable.  That meant building a new infrastructure along with bandwidth, monitoring etc, or moving it to the cloud in very short order.  The NOC team put considerable work into preparing for that.

- It was not clear if Meetecho could run on in fully online mode and on cloud infrastructure and support the number of participants that might join a fully virtual meeting.  It turns out that it can operate fully online and Meetecho put considerable work in to ensure that it could run on cloud infrastructure and at the required scale.  

- Altogether it was felt that we had too little time to put everything together without considerable risk.

If IETF 108 is to be online only then we should have sufficient time to plan for the use of Meetecho.

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Mark Andrews <[email-masked]>
Date: Mon, 20 Apr 2020 10:53:12 +1000

> On 20 Apr 2020, at 09:52, Michael Richardson <[email-masked]> wrote:
> 
> 

As someone living in Sydney, it worked fine (we where +11:00 at the time).
For those closer to UTC it would have worked less well (China, India etc.)

-- 
Mark Andrews, ISC
1 Seymour St., Dundas Valley, NSW 2117, Australia
PHONE: +61 2 9871 4742              INTERNET: [email-masked]

---

From: Keith Moore <[email-masked]>
Date: Sun, 19 Apr 2020 20:58:27 -0400

> For those closer to UTC it would have worked less well (China, India etc.)

I wonder how well it would work for online meetings to have a sort of 
rolling schedule - say start each day's activity two hours later than 
the preceding day.

Keith

---

From: Alissa Cooper <[email-masked]>
Date: Sun, 19 Apr 2020 21:26:52 -0400

Hi Joel,

> On Apr 19, 2020, at 4:00 PM, Joel M. Halpern <[email-masked]> wrote:
> 
> Sounds like you (several) are saying that you can not imagine any conditions under which we should hold the July IETF face-to-face.
> 
> So ask the criteria question differently.  What criteria should we as a community agree to apply to the decision as to whether to hold the November IETF meeting face-to-face?  I presume that by the early May date that has been set, Madrid will fail those criteria.  So we as a community will have a good basis for moving forward.

Indeed, although the criteria may need to continue to evolve somewhat, it will be very useful to understand the community’s views about the assessment framework proposed for IETF 108 when it comes time to make decisions about 109, 110, and potentially other future meetings that are already scheduled and booked.

> 
> As far as I can tell, the reason the IESG / LLC set such a short time frame for determining the criteria is precisly so that they can then get on to planning the meeting in the appropriate fashion.
> Note that if they had simply said "we know the July meeting will be remote", a (presumably different) set of people would have complained about "how did you decide that?”

In fact as I noted in my mail to this list on April 7 [1], we are actively planning for a virtual IETF 108 in parallel with the collection of input about the assessment framework, and we will soon circulate a survey to understand the community’s preferences about many aspects of future virtual IETF meetings.

Best,
Alissa

>> On Sun, Apr 19, 2020 at 11:38 AM Kathleen Moriarty <[email-masked] <mailto:[email-masked]>> wrote:
>>    Major corporations are not going to support travel in June.. I would be very disappointed if any security provider did.
>

---

From: John C Klensin <[email-masked]>
Date: Sun, 19 Apr 2020 22:37:31 -0400

Michael,

To be clear about two things:

* My purpose was to get that discussion started and, in the
process, reinforce Kathleen's point that maybe we should be
discussing these issues rather than putting as much energy into
assessment criteria as seems to have been going there.     If
you disagree with me, it moves the discussion forward, maybe
even more than if we had agreed.

* As to manycouches, had the discussion been going on there, I
probably would not have posted my note (or posted a different
note) but my main audience, again for getting a discussion
started, was this list and the "assessment criteria.." thread
participants.

best,
   john

--On Sunday, April 19, 2020 19:52 -0400 Michael Richardson
<[email-masked]> wrote:

>     > Hi.  I agree with Kathleen (and one or two others so
> far) and would     > like to try to fork this discussion a bit.
> 
> Thank you for this.
>     > to do that meeting (and/or 109) online if we need to and
> what     > properties are important?  While I think IETF 107
> worked well given the     > short notice and circumstances, I
> don't think it should automatically     > set the pattern for
> what we do with non-f2f meetings in the future (for     > me,
> reading through the survey results reinforces that view).  I
> Q1) will we have a way to run meetecho without a central
> control point by    IETF108?  If so, they we should use it.
> 
> cross-protocol     > and cross-area review and interaction.
> At least IMO, a great deal of     > that came from people
> wandering into f2f WG sessions, sometimes out of     >
> curiosity, dragged by others, or for other reasons, on an "I'm
> here     > anyway and not very busy, so let's see what is
> going on" basis.  I can
> 
> I think that the "light" scheduling during the original week
> of IETF107 meant that BOFs got a lot more attendance from
> people who might have otherwise been conflicted.  This is
> something to be repeated.
> I don't think that optimization to enable participation from
> the far-east (China, Australia, NZ) worked that well.
>     > (2) We also used to have firm rules that all of our real
> work was done     > on mailing lists and Internet-Drafts -- no
> f2f (with or without     > subsequent summaries to mailing
> lists), trackers or github-type     > arrangements as anything
> but aids to keeping discussions organized.     > That model
> eliminated disadvantages due to choices of time zones and
> > made it fairly easy for someone who was willing to sit down
> and do     > several hour's of reading to understand the
> status of a particular work     > item and then participate.
> At least some people here can remember when     > the IESG
> aggressively pushed back on interim meetings (f2f or online),
> I disagree with your views on the increase of virtual interims
> and that it has resulted in a movement away from emails on the
> lists.
> 
> I think of it rather differently:  it's just group scheduling
> of open design teams, and it results in many more people being
> involved. My view is that not that many people were really
> involved on mailing lists anyway in the past,  but of those
> who are still trying to be involved the inability of Outlook
> users to learn to Usenet Quote means that their contributions
> are basically wasted electrons.
> And then we have Apple Mail adopting all the bugs, including
> violating text/plain's 77 column rule, and "my comments are in
> red" BS.
> 
> So, the only place those people can have useful conversations
> is on github issues, and since the issue mutates as new text
> is pushed, the only way to usefully collaborate is real time,
> with a shared screen.
> 
> So, don't blame virtual interim meetings for killing email
> conversations. Blame lack of email skills.
> 
>     > Along the same lines, one of the things that caused IETF
> 107 to work     > was dropping all of the scheduled WG
> meetings, retaining     > (approximately) only the plenary,
> some BOFs, and some area     > DISPATCH-like meetings.  Those
> were held more or less on Vancouver     > time, presumably
> because IETF 107 was supposed to be in Vancouver and
> 
> I am spending a lot more time on IETF107 online meetings, with
> another approximately 10 days to go, I have another 11
> meetings to go. I wouldn't have made it to all of them at an
> in-person meeting, because of conflicts.  Yet, I still missed
> 6man this time :-)
> 
> So I think that I'd rather have the IETF108 online meeting
> have a slightly compressed schedule. I think that some
> meetings scheduled before the plenary "week" and some after
> would best.
> 
>     > the sessions?  Specifically, should the plenary be
> repeated three or     > four times for convenience in
> different time zones?
> 
> If you "repeat" it for multiple time zones, then that's just a
> meeting of "Asia-Pacific" or "North-America"
> 
> We paid for meetecho, we adapted it to our needs, but then it
> got pushed out for an inferior system because a bunch of
> people who have hardly used webex, were scared of meetecho,
> which they had never used.
> 
> --
> Michael Richardson <[email-masked]>, Sandelman Software
> Works  -= IPv6 IoT consulting =-

---

From: Stewart Bryant <[email-masked]>
Date: Mon, 20 Apr 2020 08:06:25 +0100

A possible criteria would be that (say) three medium to large scale international meetings had successfully been held in the target city, with no significant health, attendance or travel issues.

In other words let’s not be the first large organisation to meet in whatever place we choose to meet next.

Related to which, at what point does IETF need to change its funding model?

-Stewart

---

From: "tom petch" <[email-masked]>
Date: Mon, 20 Apr 2020 09:56:44 +0100

---- Original Message -----
From: Keith Moore <[email-masked]>
Sent: 20/04/2020 00:30:39

<tp>
Keith, were I to do a risk analysis, I would base it on the peer-reviewed articles I have read and surmise that herd immunity may never be achieved, that three strains have been identified so far and reinfection is happening although the evidence so far is small and it may be that this is a virus that mutates rapidly.  In which case, the exit, as with some previous pandemics, is mass immunisation.  Here I am dependent on the media which, while optimistic about the development of a vaccine, seems shy of forecasting how soon there will be enough doses available to be effective but simple arithmetic suggests a year for a large western country and indeed in the early stages of this the media was suggesting September 2021.
So for a risk analysis, I would assume that the next in-person meeting will be November 2021 and see what the consequences of that are.  Meanwhile I would keep an eye out for other approaches such as contact tracing - at last a role for Bluetooth! - and see what avenues that open up.
Pessimstic, but that is what risk analysis is all about.

Tom Petch
ps I agree 100% about the lack of a MUA that does the job

---
New Outlook Express and Windows Live Mail replacement - get it here:
https://www.oeclassic.com/

Keith

---

From: Tim Chown <[email-masked]>
Date: Mon, 20 Apr 2020 10:17:28 +0100

> On 20 Apr 2020, at 02:26, Alissa Cooper <[email-masked]> wrote:
> 

I think there is absolutely no chance of holding IETF 108 as a physical meeting in Madrid in July.  That should be cancelled now, and planning for an all virtual meeting started asap.

That said, there will be a point at which physical meetings could resume, so the framework is very useful to help judge when that should be, and perhaps the 2021 spring meeting is most likely.  

Someone made the point that it's not just about the situation in Madrid or Spain, as we all would need to fly through various countries to get there.  And it’s not just about whether the Spanish government says large gatherings are allowed. As Brian said it’s about our appetite to travel, as a community.  I would certainly not have any intention to travel, as things look now, until 2021 at the earliest; if a large majority share that view, then a physical meeting is simply not practical.

Tim

---

From: Carsten Bormann <[email-masked]>
Date: Mon, 20 Apr 2020 11:21:49 +0200

+1 (except maybe for the somewhat optimistic spring 2021 prediction).

Grüße, Carsten

> On 2020-04-20, at 11:17, Tim Chown <[email-masked]> wrote:
>

---

From: Tim Chown <[email-masked]>
Date: Mon, 20 Apr 2020 10:23:49 +0100

> On 20 Apr 2020, at 10:21, Carsten Bormann <[email-masked]> wrote:
> 

Having hope is a good thing :) 

But taking it to the point of expecting any chance of a physical meeting in July this year going ahead seems at best blind optimism.  Just cancel it now and ensure we have the best possible online experience instead.

Tim

---

From: Keith Moore <[email-masked]>
Date: Mon, 20 Apr 2020 05:49:36 -0400

On 4/20/20 4:56 AM, tom petch wrote:

> Keith, were I to do a risk analysis, I would base it on the peer-reviewed articles I have read and surmise that herd immunity may never be achieved, that three strains have been identified so far and reinfection is happening although the evidence so far is small and it may be that this is a virus that mutates rapidly.

I guess I see (at least) two kinds of risk that are only loosely related 
to one another:  (1) the risk that it's not safe to travel and attend 
meetings; (2) the risk that people are unwilling to attend meetings 
(whether out of a perception of lack of safety, increased 
expense/overhead, crippled economy, etc.).   It makes sense to evaluate 
both.

Keith

p.s. I've also seen peer-reviewed articles that were somewhat more 
optimistic.   I think it will be awhile before the dust settles.

---

From: Rich Kulawiec <[email-masked]>
Date: Mon, 20 Apr 2020 11:50:42 -0400

On Sun, Apr 19, 2020 at 07:52:49PM -0400, Michael Richardson wrote:
> [...]

I also have noted, sadly, the degradation of fundamental email skills.
I find it appalling that many allegedly skilled technical people do not
know how to properly quote and properly follow up a message -- including
editing the headers as appropriate.  (Although: some of the blame for
this belongs with the authors of mail clients, who designed and built
them to do the wrong things.)

With that in mind, and as part of a larger project, I've been writing a
guide that's more-or-less "how to use mailing lists effectively".  I'm
aware of other documents in this area and am borrowing from them --
with credit where due, of course -- liberally.  I'll let y'all know
when it's ready.

---rsk

---

From: Michael Richardson <[email-masked]>
Date: Mon, 20 Apr 2020 14:24:20 -0400

> know how to properly quote and properly follow up a message --

A very large THANK YOU.

---

From: "Pete Resnick" <[email-masked]>
Date: Mon, 20 Apr 2020 14:12:48 -0500

Tim,

On 20 Apr 2020, at 4:23, Tim Chown wrote:

> But taking it to the point of expecting any chance of a physical 
> meeting in July this year going ahead seems at best blind optimism.  
> Just cancel it now and ensure we have the best possible online 
> experience instead.

These two things seem completely orthogonal. I do think it is almost 
unimaginable that the July face-to-face takes place. But there is no 
downside I can see to waiting to cancel until the middle of May as 
planned. As has been said in this thread, planning is already underway 
to make the meeting online, so cancelling now will not make a difference 
on that front. And I'd rather we go through the process of doing the 
assessment fully so that when there is a meeting in the future where the 
decision is less clear, we've gone through a shake-down of the 
assessment process at least once. If that process determines that we 
should hold a face-to-face in July, I think it will get some impressive 
scrutiny.

pr
-- 
Pete Resnick https://www.episteme.net/
All connections to the world are tenuous at best

---

From: Carsten Bormann <[email-masked]>
Date: Mon, 20 Apr 2020 21:22:04 +0200

On 2020-04-20, at 21:12, Pete Resnick <[email-masked]> wrote:
> 
> I do think it is almost unimaginable that the July face-to-face takes place. But there is no downside I can see to waiting to cancel until the middle of May as planned.

Pete,

I mostly agree with what you are saying, but I think it is too easy to agree with the above if you are in the loop with respect to the current discussions.  For random participants, this may not all be so obvious, so lack of clarity does have a cost.

Having said that, I still agree with the current plan to make a final decision in May.
I do believe that we could communicate some estimated probabilities now.

Grüße, Carsten

---

From: "Pete Resnick" <[email-masked]>
Date: Mon, 20 Apr 2020 14:28:23 -0500

On 20 Apr 2020, at 14:22, Carsten Bormann wrote:

>> I do think it is almost unimaginable that the July face-to-face takes 
>> place. But there is no downside I can see to waiting to cancel until 
>> the middle of May as planned.
>
> Pete,
>
> I mostly agree with what you are saying, but I think it is too easy to 
> agree with the above if you are in the loop with respect to the 
> current discussions.  For random participants, this may not all be so 
> obvious, so lack of clarity does have a cost.
>

Carsten, I think that's a reasonable point, and maybe it means that Jay, 
in whatever the next "state of the state" post he makes on 
IETF-Announce, set expectations by saying explicitly, "Yes, we see the 
likelihood as very low and we're making plans for an online meeting one 
way or the other. But we're still running through the assessment and are 
going to make the official call in May, if for no other reason than to 
make sure we can do a reasonable assessment before having to do it again 
in the fall."

pr

---

From: Jay Daley <[email-masked]>
Date: Tue, 21 Apr 2020 07:42:38 +1200

> On 21/04/2020, at 7:28 AM, Pete Resnick <[email-masked]> wrote:
> 
> Carsten, I think that's a reasonable point, and maybe it means that Jay, in whatever the next "state of the state" post he makes on IETF-Announce, set expectations by saying explicitly, "Yes, we see the likelihood as very low and we're making plans for an online meeting one way or the other. But we're still running through the assessment and are going to make the official call in May, if for no other reason than to make sure we can do a reasonable assessment before having to do it again in the fall."

The original note said "Given the current conditions in Spain and around the world, the framework is based on the assumption that these conditions would have to significantly improve for the in-person meeting to be held."  and I would really like to know if that was not explicit enough or if it was lost in the volume of communication?

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Carsten Bormann <[email-masked]>
Date: Mon, 20 Apr 2020 22:07:34 +0200

Hi Jay,

> The original note said "Given the current conditions in Spain and around the world, the framework is based on the assumption that these conditions would have to significantly improve for the in-per…

How you read this sentence depends a lot on what TV network you are watching.

Of course the conditions will "significantly improve", won’t they?

(Yes, from the PoV of a reasonably well-informed New Zealander or German, your sentence probably was perfectly clear; I just happen to be exposed to a large population of people right now even in Germany that have wildly different receptions of what the public discussion is telling us.  I’m trying to say that clarity helps here; don’t leave too much to the inference of the reader.)

Grüße, Carsten

---

From: Jay Daley <[email-masked]>
Date: Tue, 21 Apr 2020 08:22:24 +1200

> On 21/04/2020, at 8:07 AM, Carsten Bormann <[email-masked]> wrote:
> 
> Hi Jay,
> 

I don’t agree at all.  Far simpler and far more productive to read something for what it actually says than what you think it might be hinting at.

> Of course the conditions will "significantly improve", won’t they?

I don’t know, neither does anyone else.  We all appear to agree the probability of significant improvement is very low.

> (Yes, from the PoV of a reasonably well-informed New Zealander or German, your sentence probably was perfectly clear; I just happen to be exposed to a large population of people right now even in G…

As noted, I disagree - I think that sentence was perfectly clear.  

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: "John Levine" <[email-masked]>
Date: 20 Apr 2020 20:38:24 -0000

In article <[email-masked]>,
>rolling schedule - say start each day's activity two hours later than 

That seems fairly pessimal to me, ensuring that every day is chaotic.

It's one thing to know that you have to shift your schedule and stay
up until 2 AM for meetings during the week, as opposed to to midnight
Monday, 2 AM Tuesday, 4 AM Wednesday, 6 AM Thursday, oh now I have to
get up early, ...

In my experience if you have people from all over the world, and you
want to spread the schedule pain around, you should change the times
no more than once a week, and maybe no more than once a month.

-- 
Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Please consider the environment before reading this e-mail. https://jl.ly

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 21 Apr 2020 09:51:13 +1200

> I mostly agree with what you are saying, but I think it is too easy to agree with the above if you are in the loop with respect to the current discussions.  For random participants, this may not al…

In particular, https://www.ietf.org/how/meetings/upcoming/ says nothing to indicate that the meeting is under review and that a decision will be announced on X date. You have to click through to "important dates" to find it, which is certainly not obvious to potential newcomers.

     Brian

> .

---

From: John C Klensin <[email-masked]>
Date: Mon, 20 Apr 2020 21:15:58 -0400

FWIW, +1.

Speaking as someone who has made the "participate for several
days in a meeting held in a far-away time zone" shift several
times, shifting is hard.  It is harder when local people,
family, and friends have expectations about one's availability
in the time zone in which one is located.  But rotating hours on
a per day basis (or less) is the path to insanity and/or missed
meetings (whether through confusion or exhaustion).

best,
   john

--On Monday, April 20, 2020 20:38 +0000 John Levine
<[email-masked]> wrote:

> In article
> <[email-masked]>,
>> I wonder how well it would work for online meetings to have a
>> sort of  rolling schedule - say start each day's activity two
>> hours later than  the preceding day.
> 
> It's one thing to know that you have to shift your schedule
> and stay up until 2 AM for meetings during the week, as
> opposed to to midnight Monday, 2 AM Tuesday, 4 AM Wednesday, 6
> AM Thursday, oh now I have to get up early, ...
> 
> In my experience if you have people from all over the world,
> and you want to spread the schedule pain around, you should
> change the times no more than once a week, and maybe no more
> than once a month.

---

From: George Michaelson <[email-masked]>
Date: Tue, 21 Apr 2020 11:25:28 +1000

I am chair of a body which has a predominant US and EU membership of
the board. The lived reality is that for effective board meetings I
have to accept I'm a minority of one in seven, and we meet at 3am body
clock time.

I am a participant in IETF in WG which have a predominant membership
of US and EU active members who wish to discuss. I don't like this,
but I accept the reality I am in a minority of 2-3 and we maybe have
to incur the cost to meet at 3am local body clock time. Or 6am.  It is
extremely unlikely we'd meet in my body clock.

If you told me there is a WG with a high bodycount in China and India
I could believe they'd prefer to meet in their local shared timezones
window. Wouldn't that make sense?

In a 3-regions IETF model you might THINK the effective 10-to-seven
window rotates to US, Europe, Asia, but I suspect this incurs body
clock consequences which for more active, engaged WG members is highly
unacceptable. The reality here, is that jetlag has always been a
problem.

I think its  *possible* a fully-online IETF is a construct which is
not 'within this time window' for all WG, all the time. "it depends"

It's within the same week? Sure. makes sense. Plenary? needs to be
clear. Each WG? drift as the informal consensus in the active WG
(chairs, authors) determine.

The corridor is open all the time. Coffee is at your own behest.

I should add, that I think the last people who should determine the
slot by fiat, are the IESG or the WG chairs or ADs. I think this is
one of those times you have to "take one for the team" absent a very
good reason otherwise. But I know that sucks.

-G

---

From: John C Klensin <[email-masked]>
Date: Mon, 20 Apr 2020 21:58:39 -0400

--On Sunday, April 19, 2020 20:11 -0400 Keith Moore
<[email-masked]> wrote:

> I blame the abysmally poor state of most modern MUAs.   I
> also blame mobile devices, because people reading mail on tiny
> screens have drastically reduced attention spans.
> 
> I used to call this "Blackberry disease" but it's pretty much
> the general state of affairs now.

Keith,

Sure.  But there is something of a chicken and egg problem here.
We choose whether to decide email, especially email with careful
analysis that doesn't yield easily to being displayed on a phone
is hopeless and we need to respond with virtual meetings and in
a number of other ways... or whether to provide tutorials,
pointers to MUAs that are less terrible than others, and tell
people who only want their email to some in SMS-sized quantities
to suck it up.    In the process, we change the incentives,
however slightly, for improved tools of one sort or the other.

I am not now, nor was I in the note that started this part of
the discussion, "blaming" virtual meetings.  I was suggesting
that they were a symptom and a symptom of several things,
including the possibility that the IETF is not getting its work
done the way we tell people we get it done and in the way that
many of our procedures assume.  

best,
   john

---

From: Kent Watsen <[email-masked]>
Date: Tue, 21 Apr 2020 02:20:41 +0000

[Not responding to anyone in particular]

Just peeking to see if this conversation changed any since the last time I checked in.  Hmmm, actually, it seems pretty much the same...

I’m unaware, has the following pure-virtual asynchronous idea been discussed since being introduced late-Feb/early-March?

	https://mailarchive.ietf.org/arch/msg/ietf/JbH9SdbDn6iRVxUtDvNqZC0A3PM/ <https://mailarchive.ietf.org/arch/msg/ietf/JbH9SdbDn6iRVxUtDvNqZC0A3PM/>

Other than needing tool development (potentially a business opportunity), it seems like it provides good user-experience for all timezones for a week-long conference.

Kent

> On Apr 20, 2020, at 9:58 PM, John C Klensin <[email-masked]> wrote:
> 
> 
>

---

From: Vittorio Bertola <[email-masked]>
Date: Tue, 21 Apr 2020 18:02:06 +0200 (CEST)

> Il 21/04/2020 03:25 George Michaelson <[email-masked]> ha scritto:
> 

The problem with this approach is that it reinforces the imbalances that already exist in a group. If there is low participation by people in the Asia/Pacific timezone group, then all meetings get set in American or European timezones, then it will be very inconvenient for people from Asia/Pacific to join, then you will have less and less participants from there. This is why many international organizations choose exactly the opposite approach - to hold meetings in places (or, in the new normal virtuality, timezones) where the organization has very few regular participants.

-- 
 
Vittorio Bertola | Head of Policy & Innovation, Open-Xchange
[email-masked] 
Office @ Via Treviso 12, 10144 Torino, Italy

---

From: "Salz, Rich" <[email-masked]>
Date: Tue, 21 Apr 2020 17:13:47 +0000

+1

---

From: Michael StJohns <[email-masked]>
Date: Tue, 21 Apr 2020 13:20:15 -0400

On 4/17/2020 5:44 PM, Jay Daley wrote:
>> A piece of the puzzle may be the availability and cost of medical 
>> travel insurance.   For grins I just priced the cost of insurance 
>> based on having the November IETF either in London or Bangkok and it 
>> came out about $60 for either of those destinations.    The benefit 
>> included things like a $1M coverage of medical evacuations and a 
>> $150K non-medical evacuation.
>>
>> Adding to the list of criteria Jay posted earlier - maybe 
>> "Availability of affordable medical insurance with no exclusions for 
>> the destination including any related to Covid-19"?
>
> That was raised during our internal discussions and we rejected the 
> idea as it is too difficult to assess the cost for people travelling 
> from all of the countries that participants come from.  Let me know if 
> you can see a way around that.
>
> Jay
>
> -- 

Hi Jay -

Have you considered reaching out to the IETF's and ISOC's insurance 
companies to ask them about this?   I'd think they'd have a good grasp 
of rates around the world or know where to get them.  Alternately, ask 
them if they'd be willing to issue medical insurance travel plans for 
the IETF meeting attendees or can refer to an underwriter who would?

I don't know if any of this is viable, but it may suggest some ways to 
calm fears for whatever the next in public meeting turns out to be.

Later, Mike

---

From: Kathleen Moriarty <[email-masked]>
Date: Tue, 21 Apr 2020 14:15:55 -0400

Please do have AMS and other contractors/employees factored into the
decision process.  Their ability to decide for themselves is different from
others.

Additionally, in the church, they say absolution is a gift and it certainly
can be a gift.  If some feel pressure to attend out of some obligation,
then they will attend, but will be relived if they are told they don't have
to do it.  In other words, you'll have some attendees willing to go that
would rather not.

I don't think I'll be able top travel through the year per my employer
unless something changes radically.  There will also be budget constraints
in the coming year(s) in addition to virus concerns for employers and
self-financed individuals.

Best regards,
Kathleen

On Tue, Apr 21, 2020 at 1:20 PM Michael StJohns <[email-masked]>
wrote:

> On 18/04/2020, at 9:35 AM, Michael StJohns <[email-masked]>
> <[email-masked]> wrote:
>
> 
> Jay/Stewart -
>
> insurance.   For grins I just priced the cost of insurance based on having
> the November IETF either in London or Bangkok and it came out about $60 for
> either of those destinations.    The benefit included things like a $1M
> coverage of medical evacuations and a $150K non-medical evacuation.
>
> Adding to the list of criteria Jay posted earlier - maybe "Availability of
> affordable medical insurance with no exclusions for the destination
> That was raised during our internal discussions and we rejected the idea
> as it is too difficult to assess the cost for people travelling from all of
> the countries that participants come from.  Let me know if you can see a
> way around that.
>
> Jay
>
> --
>
>
> Hi Jay -
>
> companies to ask them about this?   I'd think they'd have a good grasp of
> rates around the world or know where to get them.  Alternately, ask them if
> they'd be willing to issue medical insurance travel plans for the IETF
> meeting attendees or can refer to an underwriter who would?
>

-- 

Best regards,
Kathleen

---

From: "Salz, Rich" <[email-masked]>
Date: Tue, 21 Apr 2020 18:28:38 +0000

> ... but it's pretty much the general state of affairs now.

And so you try to fight it, or you accommodate it.
King Canute was right.

---

From: Keith Moore <[email-masked]>
Date: Tue, 21 Apr 2020 14:49:31 -0400

On 4/21/20 2:28 PM, Salz, Rich wrote:

(regarding the abysmal state of MUAs these days)

> And so you try to fight it, or you accommodate it.

Or some of each.

I find myself wondering:

- whether IETF participants are willing to change habits of using email 
(e.g. using IMAP, and flagging or refiling messages that are too long to 
read on mobile devices, so that they can be read and responded to later),

- to what extent existing MUAs could be used differently, or configured 
differently, to make them more effective for IETF-style collaboration,

- whether it's feasible to improve some existing dysfunctional MUAs or 
create new ones that work better, and

- whether IETF participants using existing dysfunctional MUAs are 
willing/able to change those MUAs

 From my current state of understanding, it seems like there's a lot of 
inertia that would have to be overcome to make such changes.

At the same time, there seems to be at least as much inertia that would 
have to be overcome to get any other collaboration system as usable, 
effective, accessible, searchable, archiveable, free from vendor lockin, 
etc. as email currently is, even in its current sad state.

Keith

---

From: Mark Andrews <[email-masked]>
Date: Wed, 22 Apr 2020 10:51:37 +1000

> On 22 Apr 2020, at 04:49, Keith Moore <[email-masked]> wrote:
> 
> - whether IETF participants are willing to change habits of using email (e.g. using IMAP, and flagging or refiling messages that are too long to read on mobile devices, so that they can be read and responded to later),
> 
> - to what extent existing MUAs could be used differently, or configured differently, to make them more effective for IETF-style collaboration,
> 
> - whether it's feasible to improve some existing dysfunctional MUAs or create new ones that work better, and
> 
> - whether IETF participants using existing dysfunctional MUAs are willing/able to change those MUAs
> 
> From my current state of understanding, it seems like there's a lot of inertia that would have to be overcome to make such changes.
> 
> At the same time, there seems to be at least as much inertia that would have to be overcome to get any other collaboration system as usable, effective, accessible, searchable, archiveable, free from vendor lockin, etc. as email currently is, even in its current sad state.
> 
> Keith

Also fix the idiocy of setting font sizes in email.  Google web email appears to be infected with this disease. Its hard enough reading email on a phone without the reply text being in a smaller than standard font size.  Email is not paper and MUA need to stop playing games with font sizes.

Phillip Hallum-Baker’s email’s are a prime example (but it is not limited to Phil)

<div dir=3D"ltr"><div dir=3D"ltr"><div class=3D"gmail_default" style=3D"fon=
t-size:small">I am not surprised to see the privacy point raised here. And =
the Apple/Google proposal is certainly very robust as far as protecting pri=
vacy goes. I made a video presentation looking at the proposal in detail fo=
r my YouTube cryptography course which should be out in the next couple of =

Phil’s comments basically get ignored unless I remember to go back and re-read the thread when I’m at my desk.

This is primarily the result of taking a tool that was designed for printing to paper and using it for entering email content.  This is BAD UX design.

Mark

---

From: "tom petch" <[email-masked]>
Date: Thu, 23 Apr 2020 12:27:04 +0100

----- Original Message -----
From: Mark Andrews <[email-masked]>
Cc: <[email-masked]>
Sent: 22/04/2020 01:51:37

<tp>
And it is not just a question of making it harder to get work done, which of course it does.  It also allows breaches of security which, given the amount of effort the IETF has put into security in the past few years, makes me surprised that IETF e-mail is allowed to carry HTML.  Strip the HTML out on the mail server, leaving just the plain text alternative, and the world would be a safer place.  (

---

Of course, proper MUA used to allow this as an option but, sadly, that seems to have gone so we need to change the MUA).

Tom Petch

Mark